Sakoon - Client - Bug #12777

No Error Message Displayed When Clicking 'Book Appointment' Without Selecting a Slot
02/19/2025 01:18 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
When the "Book Appointment" button is clicked without selecting any available slot, an error message should appear prompting the
user to select a time slot. For example, "Please select a time slot before booking the appointment.

History

#1 - 02/19/2025 02:02 PM - Mohit Rana

- Status changed from New to Resolved

fixed

#2 - 02/25/2025 03:33 PM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#3 - 02/28/2025 02:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
